uuid: 9536eea9-9ed0-4b7c-ac7e-c92df0efd444
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60actgrocap
field_name: c60actgrocap
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
